.title
{
	font-size: 28px;
	font-style: normal;
	font-variant:small-caps;
	font-family: Sans-Serif;
	letter-spacing: 1;
	font-weight: 300;
}

.links
{
	font-size: 14px;
	font-style: normal;
	font-family: Sans-Serif;
	font-weight: 600;
	color: Black;
	text-align: center;
}

.linksSM
{
	font-style: normal;
	font-family: Sans-Serif;
	color: Black;
	font-weight: 300;
}

.copyright
{
	font-size: 11px;
	font-style: italic;
	font-family: Sans-Serif;
	color: Black;
	text-align: center;
}
	